body {
	margin: 0px;
	padding: 0px;
}

.gradient {
	border: 5px none #1c6ea4;
	border-radius: 0px 0px 250px 0px;
	background: linear-gradient(90deg, #5707ec, #3e06a3 100%);
	max-height: 40rem !important;
	height: 100%;
	display: flex;
	padding: 100px;
	margin-bottom: 30px;
}

.content__padding {
	padding: 30px;
}
#page-landing {
	margin: 0px;
	padding: 0px;
}
.landing-main-container {
	display: flex;
	flex-direction: column;
	width: 100%;
	flex-wrap: wrap;
}

.instructions {
	font-size: 12px;
	color: #3e06a3;
}
.form-newsletter {
	font-family: 'JetBrains Mono';
	width: 39rem;
	padding: 2rem;
	-webkit-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
	-moz-box-shadow: 0px 5px 40px -10px rgba(0, 0, 0, 0.57);
	border-radius: 10px;
}

.form-newsletter:hover {
	box-shadow: 0px 0px 45px #000000;
	z-index: 2;
	-webkit-transition: all 200ms ease-in;
	-webkit-transform: scale(1.02);
	-ms-transition: all 200ms ease-in;
	-ms-transform: scale(1.02);
	-moz-transition: all 200ms ease-in;
	-moz-transform: scale(1.02);
	transition: all 200ms ease-in;
	transform: scale(1.02);
}

@media (max-width: 769px) {
	.gradient {
		border: 5px none #1c6ea4;
		border-radius: 0px 0px 250px 0px;
		background: linear-gradient(90deg, #5707ec, #3e06a3 100%);
		text-align: center;
		margin: 0 auto;
	}
	.container {
		display: flex !important;
		flex-direction: column;
	}
	.main-container {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
	}
}
